.navbar {
    padding: 0rem 0rem !important;
}

.bg-dark {
    background-color: #ffc107 !important;
}

.confirm-message {
    color: #dc3545;
}

.error-msg {
    color: #dc3545;
}

input.error-border.form-control {
    border-color: #dc3545;
    box-shadow: none !important;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 0.8em;
    border-radius: 3px;
    vertical-align: text-top;
}

/*
.wiggle-animation {
    -webkit-animation-name: wiggle;
    -ms-animation-name: wiggle;
    -ms-animation-duration: 1000ms;
    -webkit-animation-duration: 1000ms;
    -webkit-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
}

@-webkit-keyframes wiggle {
    0% {-webkit-transform: rotate(10deg);}
    25% {-webkit-transform: rotate(-10deg);}
    50% {-webkit-transform: rotate(20deg);}
    75% {-webkit-transform: rotate(-5deg);}
    100% {-webkit-transform: rotate(0deg);}
}

@-ms-keyframes wiggle {
    0% {-ms-transform: rotate(1deg);}
    25% {-ms-transform: rotate(-1deg);}
    50% {-ms-transform: rotate(1.5deg);}
    75% {-ms-transform: rotate(-5deg);}
    100% {-ms-transform: rotate(0deg);}
}

@keyframes wiggle {
    0% {transform: rotate(10deg);}
    25% {transform: rotate(-10deg);}
    50% {transform: rotate(20deg);}
    75% {transform: rotate(-5deg);}
    100% {transform: rotate(0deg);}
}
*/

/*
.wiggle-animation {
    animation: wiggle 500ms linear;
}
*/

.wiggle-animation {
    -webkit-animation-name: wiggle;
    -webkit-animation-duration: 500ms;
    -webkit-transform-origin: 50% 50%;
}

@keyframes wiggle {
    0% { transform: translate(5px, 0px); }
    20% { transform: translate(-5px, 0px); }
    40% { transform: translate(5px, 0px); }
    60% { transform: translate(-5px, 0px); }
    80% { transform: translate(5px, 0px); }
    100% { transform: translate(0px, 0px); }
}